app {
  project = "scalawebapp"
  name = "Scala Webapp"
  version = "0.1"
  year = 2023
  license = "GPL-3.0-or-later"
  licenseurl = "https://spdx.org/licenses/GPL-3.0-or-later.html"
  org = "dev.fxrichard"
  orgname = "FXR Software Development"
  orgweb = "fxrdev@icloud.com"
  orgmail = "www.fxrichard.dev"
  dev = "FXR Software Development"
  devweb = "www.fxrichard.dev"
  devmail = "fxrdev@icloud.com"
}
